GT-GTF_TO_GFF3(1)

NAME
gt-gtf_to_gff3 - Parse GTF2.2 file and convert it to GFF3.

SYNOPSIS

gt gtf_to_gff3 [GTF_file]

DESCRIPTION

-tidy [yes|no]
    try to tidy the GTF file up during parsing (default: no)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.